/*************************************************************************
COLOURS:
Yellow: #ffd400;
Blue (hover): #0090ff;
Grey (table BG): #2e2e2e;
Off White (text): #eaeaea;
Light Grey (Sidebar Text): #9da0ab;
Grey (Heading1): #252525;
**************************************************************************/

/*************************************************************************
SITE WIDE STYLES: ('PAGE' PAGE TYPE)
	
**************************************************************************/
/*General*/
.clear {
	clear: both;
}

strong {
	font-weight: bold;
}

/* 
HIDE CERTAIN ELEMENTS WHILE WEB FONTS ARE LOADING
--------------------------------------------------*/
/* .wf-loading .typography h1, 
.wf-loading .typography h2, 
.wf-loading .typography h3,
.wf-loading .typography h4,
.wf-loading .typography h5,
.wf-loading .typography h6,
.wf-loading #Navigation ul li a {
  visibility: hidden;
} */

/* LAYOUT
----------------------------------------- */
html, body {
	height: 100%;
	background: #011e02 url('../images/background.jpg') no-repeat fixed 50% 0;
	/* -webkit-font-smoothing: antialiased; */
}

#Wrap {
	min-height: 100%;
	width: 100%;
}

#HeaderContainer { 
	width: 100%;
	float: left;
}

#ContentContainer {
	width: 100%;
	padding-bottom: 200px;
	float: left;
}

#FooterContainer {
	width: 100%;
	position: relative;
	margin-top: -200px;
	height: 200px;
	margin-bottom: 0px;
	clear: both;
	float: left;
}

/*Opera Fix for layout of footer sticking to bottom*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
	
#Container {
	width: 940px;
	margin: 0 auto;
	height: 100%;
}

/* MAIN NAVIGATION
----------------------------------------- */
#NavigationContainer {
	float: right;
	width: 100%;
	margin: 20px 0 10px 0;
}

#Navigation {
	width: 940px;
	margin: 0 auto 0px auto;
	position: relative;
	text-align: center;
	font-family: "alternate-gothic-no-3-d-n4", "alternate-gothic-no-3-d",sans-serif;
	text-transform: uppercase;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: none;
	display: inline-block;
	margin-bottom:	1em;
}
.sf-menu a, .sf-menu span.navItem {
	text-decoration:none;
	color: #012e5f;
	background-color: #fff;
  background-color: rgba(255,255,255,0.8);
	width: 125px;
	height: 25px;
	padding-top: 65px;
	display: block;
	font-weight: 400;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	-moz-transition: background-color 0.25s ease-in-out 0s, background-image 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
	-webkit-transition: background-color 0.25s ease-in-out 0s, background-image 2.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
	-o-transition: background-color 0.25s ease-in-out 0s, background-image 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
	transition: background-color 0.25s ease-in-out 0s, background-image 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
}

.sf-menu li.current a, .sf-menu li.current span.navItem {
	background-color: #fff;
}

/* Using page or object classname + ID for class name */
.sf-menu a.HomePage-1 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 0;
}

.sf-menu a.Page-2 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -90px;
}

.sf-menu a.Page-6 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -180px;
}

.sf-menu a.Page-7 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -270px;
}

.sf-menu span.CategoryHolder-8 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -360px;
}

.sf-menu a.Category-1 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -450px;
}

.sf-menu a.Category-2 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -540px;
}

.sf-menu a.Category-3 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -630px;
}

.sf-menu span.Page-12 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -720px;
}

.sf-menu a.Page-13 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -810px;
}

.sf-menu a.Page-14 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -900px;
}

.sf-menu a.Page-15 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -990px;
}

.sf-menu a.ContactPage-3 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -1080px;
}

.sf-menu a.Page-35 {
	background-image: url('../images/nav-icons.png');
	background-position: 0 -1170px;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #012e5f;
}

.sf-menu a.HomePage-1:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px 0;
}

.sf-menu a.Page-2:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -90px;
}

.sf-menu a.Page-6:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -180px;
}

.sf-menu a.Page-7:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -270px;
}

.sf-menu span.CategoryHolder-8:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -360px;
}

.sf-menu a.Category-1:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -450px;
}

.sf-menu a.Category-2:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -540px;
}

.sf-menu a.Category-3:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -630px;
}

.sf-menu span.Page-12:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -720px;
}

.sf-menu a.Page-13:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -810px;
}

.sf-menu a.Page-14:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -900px;
}

.sf-menu a.Page-15:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -990px;
}

.sf-menu a.ContactPage-3:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 125px -1080px;
}

.sf-menu a.Page-35:hover {
	background-image: url('../images/nav-icons.png');
	background-position: 127px -1170px;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #012e5f;
}

.sf-menu li {
	margin-left: 10px;
	width: 125px;
	height: 90px;
}
.sf-menu li:first-child {
	margin-left: 0px;
}
#Navigation .sf-menu li:hover ul,
#Navigation .sf-menu li.sfHover ul {
	left:			0;
	top:			95px; /* match top ul list item height */
	z-index:		99;
}
.sf-menu li li {
	margin-left: 0;
	margin-bottom: 5px;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu span.navItem:focus, .sf-menu span.navItem:hover, .sf-menu span.navItem:active {
	background-color: #fff;
  background-color: rgba(255,255,255,1.0);
	-moz-transition: background-color 0.25s ease-in-out 0s, background-image 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
	-webkit-transition: background-color 0.25s ease-in-out 0s, background-image 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
	-o-transition: background-color 0.25s ease-in-out 0s, background-image 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
	transition: background-color 0.25s ease-in-out 0s, background-image 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
}

span.navItem span {
	margin-left: 10px;
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/* background:	url('../images/shadow.png') no-repeat bottom right; */
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
	
/*BANNER*/
#Banner {
	clear: both;
	height: 84px;
	padding-top: 12px;
	width: 100%;
	text-align:center;
	background: url('../images/banner.png') no-repeat 50% 0;
	position: relative;
	font-family: "freight-sans-pro",sans-serif;
	font-weight: 400;
	color: #3f3f3f;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #FFF;
}
	
/*HEADER*/
#Header {
	width: 940px;
	margin: 0 auto 20px auto;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

#Header img {
	float:left;
}
/*Content*/
#Content {
	clear: both;
	width: 940px;
	margin: 0 auto 0px auto;
	margin-bottom: 20px;
}

#Main {
	width: 860px;
	float: left;
	background-color: #fff;
  background-color: rgba(255,255,255,0.8);
	padding: 30px 40px;
}

/*Footer*/
#Footer {
	clear: both;
	width: 940px;
	height: 135px;
	padding: 15px 0px;
	margin: 0 auto 0px auto;
	background-color: #fff;
  background-color: rgba(255,255,255,0.8);
	color: #00336d;
}
#Footer a{
	color: #00336d;
	text-decoration: none;
}

#Footer a:hover{
	text-decoration: underline;
}

#Footer div {
	width: 280px;
	float: left;
	margin-left: 20px;
}

#Footer p.places {
	float: left;
	width: 90px;
	font-size: 14px;
}	



/* 

#Footer div:first-child {
	margin-left: 20px;
} */

#Footer div.warrantyDiv {
	width: 300px;
}

#Footer div.social  {
	margin-left: 0px;
}

#Footer div h4 {
	font-weight: 100;
	font-size: 28px;
	line-height: 28px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#Footer div p {
	line-height: 100%;
}

#Footer .copySiteBy {
	width: 210px;
	float: left;
	color: #767676;
	font-weight: bold;
	padding-top: 3px;
}

#Footer .subHeading {
	margin: -10px 0 10px 0;
	display: block;
	text-transform: uppercase;
	color: #0e7eff;
	font-size: 85%;
}

#Footer a.warranty, #Footer a.aboutBtn, a.popupBtn {
	width: 270px;
	height: 40px;
	font-weight: 400;
	color: #fff;
	display: block;
	text-transform: uppercase;
	text-align: center;
	font-size: 15px;
	line-height: 15px;
	padding-top: 10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	/* fallback/image non-cover color */
	background-color: #008dbb; 
	/* fallback image */
	background-image: url(images/fallback-gradient.png); 
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0caadf), to(#008dbb));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #0caadf, #008dbb); 
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #0caadf, #008dbb);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #0caadf, #008dbb);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #0caadf, #008dbb);
	border-radius: 5px;
}

#Footer a.aboutBtn {
	font-size: 20px;
	line-height: 20px;
	padding-top: 15px;
	height: 35px;
}

#Footer a.warranty:hover, #Footer a.aboutBtn:hover, a.popupBtn:hover {
	text-decoration: none;
}

#Footer .social a {
	margin-right: 10px;
}

.copySiteBy {
	width: 940px;
	margin: 0 auto;
}

.copySiteBy p {
	color: #3793fb;
	font-size: 13px;
	text-align: right;
}

.copySiteBy span {
	color: #5e7997;
}

.copySiteBy a {
	color: #3793fb;
	text-decoration: none;
}

.copySiteBy a:hover {
	text-decoration: underline;
}

/*************************************************************************
PAGE TYPE STYLES:
	
**************************************************************************/
/*Contact Page Type*/
.contact-us #contactDetails {
	width: 440px;
	float: left;
}
.contact-us #contactForm {
	width: 380px;
	float: right;
}

/*Category Page Type*/
.CategoryHolder #Breadcrumbs {
	color: #0E7EFF;
	margin-top: -15px;  
	margin-bottom: -5px;
}

.CategoryHolder #Content {
	margin-bottom: 0px;
}

.CategoryHolder #Main {
	margin-bottom: 20px;
}

.CategoryHolder #Products {
	clear: both;
}

.CategoryHolder #Products .product {
	width: 860px;
	background-color: #fff;
  background-color: rgba(255,255,255,0.8);
	padding: 40px;
	margin-bottom: 20px;
}

.CategoryHolder #Products .product h2 {
	font-weight: 100;
	font-size: 30px;
	line-height: 30px;
	color: #00336d;
}

.CategoryHolder #Products .product .subHeading {
	margin-top: -10px;
}

.CategoryHolder #Products .product img {
	float: right;
	margin: 0 0 10px 10px;
}

.CategoryHolder #Products .product a.enquireBtn {
	width: 240px;
	height: 35px;
	font-weight: 400;
	color: #fff;
	display: block;
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	padding-top: 15px;
	margin-top: 20px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	/* fallback/image non-cover color */
	background-color: #008dbb; 
	/* fallback image */
	background-image: url(images/fallback-gradient.png); 
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0caadf), to(#008dbb));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #0caadf, #008dbb); 
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #0caadf, #008dbb);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #0caadf, #008dbb);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #0caadf, #008dbb);
	border-radius: 5px;
}

.CategoryHolder #Products .product a.enquireBtn:hover {
	text-decoration: none;
}

/*Home Page Type*/

.HomePage #sliderHolder {
	width: 940px;
	-moz-box-shadow: 		0px 0px 10px 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 0px 0px 10px 0 rgba(0,0,0,.1);
	box-shadow: 				0px 0px 10px 0 rgba(0,0,0,.1);
	margin-bottom: 20px;
	float: left;
	height: 300px;
	background: #fff url('../images/preloader.gif') no-repeat 50% 50%;
}

.HomePage #slider {
	float: left;
	display: none;
}

.HomePage #slider a {
	float: left;
}

.HomePage #slider img {
	border: none;
	float: left;
	width: 940px;
	height: 300px;
}

.HomePage #slider .nivo-caption {
	height: 80px;
	opacity: 1.0 !important;
	background: url('../images/black-55.png') repeat 0 0;
}

.HomePage #slider .nivo-caption p {
	padding: 15px 40px 15px 20px;
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
}

.HomePage .nivo-controlNav {
	margin: 405px 15px 0 0;
	float: right;
}

.HomePage .nivo-controlNav a {
	background: #000;
	border: 1px solid #f04923;
	display: inline-block;
	height: 7px;
	margin: 0 5px;
	text-indent: -9999px;
	width: 7px;
}

.HomePage .nivo-controlNav a.active {
	background: #fff;
}

.HomePage .nivo-directionNav .nivo-prevNav {
	width: 9px; 
	height: 13px;
	background: url('../images/left-arrow.png') no-repeat;
	top: 270px;
	left: 895px;
}

.HomePage .nivo-directionNav .nivo-nextNav {
	width: 9px; 
	height: 13px;
	background: url('../images/right-arrow.png') no-repeat;
	top: 270px;
	right: 20px;
}

.HomePage .productNav {
	margin-bottom: 20px;
	float: left;
	width: 940px;
}

.HomePage .productNav a {
	width: 300px;
	float: left;
	margin-left: 20px;
}

.HomePage .productNav a:hover {
	text-decoration: none;
}

.HomePage .productNav a:first-child {
	margin-left: 0px;
}

.HomePage .productNav a span.title {
	display: block;
	width: 220px;
	height: 30px;
	padding: 30px 40px;
	font-family: "alternate-gothic-no-3-d-n4", "alternate-gothic-no-3-d",sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	background-color: #fff;
  background-color: rgba(255,255,255,0.8);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	color: #012e5f;
	font-weight: 400;
}

.HomePage .productNav a.commercial span.title {
	background-image: url('../images/commercial-icon.png');
	background-position: 200px 20px;
}

.HomePage .productNav a.domestic span.title {
	background-image: url('../images/domestic-icon.png');
	background-position: 210px 15px;
}

.HomePage .productNav a.rural span.title {
	background-image: url('../images/rural-icon.png');
	background-position: 165px 17px;
}

.HomePage .productNav a span.image {
	width: 300px;
	height: 266px;
	padding-top: 0px;
	background-color: #fff;
  background-color: rgba(255,255,255,0.8);
	text-align: center;
	display: block;
	box-shadow: none;
	position: relative;
}

.HomePage .productNav a span.image img{
	box-shadow: none;
	margin: auto;
}

.HomePage #Main {
	width: 580px;
	padding: 20px;
	height: 140px;
}

.HomePage .typography h3 {
	font-size: 30px;
	line-height: 30px;
	font-family: "alternate-gothic-no-3-d-n4", "alternate-gothic-no-3-d",sans-serif;
}

.HomePage .typography #Main h3 {
	font-size: 30px;
	line-height: 30px;
	font-family: "alternate-gothic-no-3-d-n4", "alternate-gothic-no-3-d",sans-serif;
	margin-bottom: 7px;
}

.HomePage .typography  p{
	font-size: 100%;
	line-height: 100%;
	font-weight: 100;
}

.HomePage a.waterTestingLink {
	background: url('../images/water-testing-link.png') no-repeat 50% 0%;
	padding-top: 110px;
	float: right;
	display: block;
	font-weight: 700;
	color: #00336d;
	text-transform: uppercase;
	margin-left: 20px;
}

.HomePage a.waterTestingLink {
	text-decoration: none;
}

.HomePage div.map {
	width: 260px;
	padding: 20px;
	float: right;
	background-color: #fff;
  background-color: rgba(255,255,255,0.8);
}

#lightboxMap p {
	color: #00336d;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	padding: 10px;
	text-transform: uppercase;
}

.HomePage #slider-commercial {
	display: none;
}

.HomePage #slider-domestic {
	display: none;
}

.HomePage #slider-rural {
	display: none;
}

.HomePage #cboxLoadedContent {
	background: #eaeaea;
}

#IntroPopup {
	width: 840px;
	padding: 20px 40px;
	background: #FFF url('../images/lightbox-background.jpg') no-repeat left bottom;
	font-family: "freight-sans-pro",sans-serif;
	color: #00336d;
	font-size: 110%;
	line-height: 100%;
}

#IntroPopup h1 {
	font-weight: 400;
	font-size: 80px;
	line-height: 80px;
}

#IntroPopup .subHeading {
	font-size: 110%;
	font-weight: 700;
	display: block;
	text-transform: uppercase;
	background: #012e60;
	color: #FFF;
	padding: 7px 0 7px 40px;
	width: 880px;
	margin-left: -40px;
}

hr {
	color: #00336d;
}

#IntroPopup img {
	float: right;
	margin: 0 0 20px 20px;
}

#IntroPopup img.logo {
	float: none;
	margin: 0;
	margin-left: -20px;
	display: block;
}

#IntroPopup p {
	margin-bottom: 15px;
}

#IntroPopup li {
	margin: 0 0 10px 40px;
	list-style: disc;
}

#IntroPopup a.popupBtn {
	width: 400px;
	font-size: 24px;
	line-height: 50px;
	padding-top: 5px;
	height: 50px;
	float: right;
	display: block;
	margin: 10px 0;
	text-decoration: none;
	font-family: "alternate-gothic-no-3-d-n4", "alternate-gothic-no-3-d",sans-serif;
}


/*************************************************************************
INDIVIDUAL PAGE STYLES:
	
**************************************************************************/











